<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
  <key>A</key>
  <dict>
    <key>C</key>
    <integer>-30</integer>
    <key>G</key>
    <integer>-30</integer>
    <key>Gcircumflex</key>
    <integer>-30</integer>
    <key>J</key>
    <integer>-10</integer>
    <key>O</key>
    <integer>-30</integer>
    <key>S</key>
    <integer>-15</integer>
    <key>T</key>
    <integer>-80</integer>
    <key>U</key>
    <integer>-20</integer>
    <key>V</key>
    <integer>-80</integer>
    <key>W</key>
    <integer>-80</integer>
    <key>Y</key>
    <integer>-100</integer>
    <key>Yacute</key>
    <integer>-100</integer>
    <key>Ycircumflex</key>
    <integer>-100</integer>
    <key>Ydieresis</key>
    <integer>-100</integer>
    <key>quotesingle</key>
    <integer>-70</integer>
  </dict>
  <key>AE</key>
  <dict>
    <key>S</key>
    <integer>20</integer>
  </dict>
  <key>Aacute</key>
  <dict>
    <key>C</key>
    <integer>-30</integer>
    <key>G</key>
    <integer>-30</integer>
    <key>c</key>
    <integer>-30</integer>
    <key>g</key>
    <integer>-30</integer>
  </dict>
  <key>Acircumflex</key>
  <dict>
    <key>C</key>
    <integer>-30</integer>
    <key>G</key>
    <integer>-30</integer>
    <key>J</key>
    <integer>-10</integer>
    <key>T</key>
    <integer>-80</integer>
    <key>U</key>
    <integer>-20</integer>
    <key>W</key>
    <integer>-80</integer>
    <key>Y</key>
    <integer>-100</integer>
  </dict>
  <key>Adieresis</key>
  <dict>
    <key>C</key>
    <integer>-30</integer>
    <key>G</key>
    <integer>-30</integer>
    <key>J</key>
    <integer>-10</integer>
    <key>T</key>
    <integer>-80</integer>
    <key>U</key>
    <integer>-20</integer>
    <key>W</key>
    <integer>-80</integer>
    <key>Y</key>
    <integer>-100</integer>
  </dict>
  <key>Agrave</key>
  <dict>
    <key>C</key>
    <integer>-30</integer>
    <key>G</key>
    <integer>-30</integer>
    <key>J</key>
    <integer>-10</integer>
    <key>T</key>
    <integer>-80</integer>
    <key>U</key>
    <integer>-10</integer>
    <key>W</key>
    <integer>-80</integer>
    <key>Y</key>
    <integer>-80</integer>
    <key>j</key>
    <integer>-10</integer>
    <key>t</key>
    <integer>-80</integer>
    <key>u</key>
    <integer>-20</integer>
    <key>w</key>
    <integer>-80</integer>
  </dict>
  <key>Amacron</key>
  <dict>
    <key>C</key>
    <integer>-30</integer>
    <key>G</key>
    <integer>-30</integer>
    <key>J</key>
    <integer>-10</integer>
    <key>O</key>
    <integer>-30</integer>
    <key>T</key>
    <integer>-80</integer>
    <key>U</key>
    <integer>-20</integer>
    <key>V</key>
    <integer>-70</integer>
    <key>W</key>
    <integer>-80</integer>
    <key>Y</key>
    <integer>-100</integer>
  </dict>
  <key>Atilde</key>
  <dict>
    <key>C</key>
    <integer>-30</integer>
    <key>G</key>
    <integer>-30</integer>
    <key>J</key>
    <integer>-10</integer>
    <key>T</key>
    <integer>-80</integer>
    <key>U</key>
    <integer>-20</integer>
    <key>W</key>
    <integer>-80</integer>
    <key>Y</key>
    <integer>-100</integer>
    <key>g</key>
    <integer>-30</integer>
  </dict>
  <key>B</key>
  <dict>
    <key>Y</key>
    <integer>-55</integer>
    <key>Yacute</key>
    <integer>-55</integer>
    <key>Ycircumflex</key>
    <integer>-55</integer>
    <key>Ydieresis</key>
    <integer>-55</integer>
  </dict>
  <key>C</key>
  <dict>
    <key>A</key>
    <integer>-10</integer>
    <key>AE</key>
    <integer>-10</integer>
    <key>Amacron</key>
    <integer>-10</integer>
    <key>H</key>
    <integer>-15</integer>
    <key>O</key>
    <integer>-10</integer>
    <key>T</key>
    <integer>-30</integer>
    <key>Y</key>
    <integer>-30</integer>
    <key>Yacute</key>
    <integer>-30</integer>
    <key>quotesingle</key>
    <integer>-30</integer>
  </dict>
  <key>Ccedilla</key>
  <dict>
    <key>A</key>
    <integer>-10</integer>
    <key>T</key>
    <integer>-30</integer>
    <key>Y</key>
    <integer>-30</integer>
  </dict>
  <key>D</key>
  <dict>
    <key>A</key>
    <integer>-15</integer>
    <key>V</key>
    <integer>-30</integer>
    <key>Y</key>
    <integer>-40</integer>
    <key>Yacute</key>
    <integer>-40</integer>
    <key>Ycircumflex</key>
    <integer>-40</integer>
    <key>Ydieresis</key>
    <integer>-40</integer>
    <key>quotesingle</key>
    <integer>-20</integer>
  </dict>
  <key>E</key>
  <dict>
    <key>A</key>
    <integer>-15</integer>
    <key>S</key>
    <integer>20</integer>
  </dict>
  <key>Eacute</key>
  <dict>
    <key>A</key>
    <integer>-15</integer>
    <key>S</key>
    <integer>20</integer>
  </dict>
  <key>Ecircumflex</key>
  <dict>
    <key>S</key>
    <integer>20</integer>
  </dict>
  <key>Edieresis</key>
  <dict>
    <key>S</key>
    <integer>20</integer>
  </dict>
  <key>Egrave</key>
  <dict>
    <key>S</key>
    <integer>20</integer>
    <key>s</key>
    <integer>20</integer>
  </dict>
  <key>F</key>
  <dict>
    <key>A</key>
    <integer>-60</integer>
    <key>period</key>
    <integer>-70</integer>
  </dict>
  <key>G</key>
  <dict>
    <key>R</key>
    <integer>30</integer>
  </dict>
  <key>H</key>
  <dict>
    <key>E</key>
    <integer>20</integer>
    <key>Eacute</key>
    <integer>20</integer>
    <key>Ecircumflex</key>
    <integer>20</integer>
    <key>Edieresis</key>
    <integer>20</integer>
    <key>Egrave</key>
    <integer>20</integer>
    <key>Emacron</key>
    <integer>20</integer>
    <key>K</key>
    <integer>20</integer>
    <key>O</key>
    <integer>-15</integer>
  </dict>
  <key>Hcircumflex</key>
  <dict>
    <key>E</key>
    <integer>20</integer>
    <key>K</key>
    <integer>20</integer>
  </dict>
  <key>I</key>
  <dict>
    <key>B</key>
    <integer>30</integer>
    <key>C</key>
    <integer>-10</integer>
    <key>E</key>
    <integer>30</integer>
    <key>Eacute</key>
    <integer>30</integer>
    <key>Ecircumflex</key>
    <integer>30</integer>
    <key>Edieresis</key>
    <integer>30</integer>
    <key>Egrave</key>
    <integer>30</integer>
    <key>Emacron</key>
    <integer>30</integer>
    <key>F_V</key>
    <integer>30</integer>
    <key>L</key>
    <integer>20</integer>
    <key>N</key>
    <integer>20</integer>
    <key>R</key>
    <integer>30</integer>
    <key>Z</key>
    <integer>20</integer>
  </dict>
  <key>Iacute</key>
  <dict>
    <key>B</key>
    <integer>30</integer>
    <key>E</key>
    <integer>30</integer>
    <key>L</key>
    <integer>20</integer>
    <key>N</key>
    <integer>20</integer>
    <key>R</key>
    <integer>30</integer>
    <key>Z</key>
    <integer>20</integer>
  </dict>
  <key>Igrave</key>
  <dict>
    <key>B</key>
    <integer>30</integer>
    <key>E</key>
    <integer>30</integer>
    <key>L</key>
    <integer>20</integer>
    <key>N</key>
    <integer>20</integer>
    <key>R</key>
    <integer>20</integer>
    <key>Z</key>
    <integer>20</integer>
  </dict>
  <key>Imacron</key>
  <dict>
    <key>B</key>
    <integer>30</integer>
    <key>E</key>
    <integer>30</integer>
    <key>L</key>
    <integer>20</integer>
    <key>N</key>
    <integer>20</integer>
    <key>R</key>
    <integer>30</integer>
    <key>Z</key>
    <integer>20</integer>
  </dict>
  <key>Itilde</key>
  <dict>
    <key>B</key>
    <integer>30</integer>
    <key>E</key>
    <integer>30</integer>
    <key>L</key>
    <integer>20</integer>
    <key>N</key>
    <integer>20</integer>
    <key>R</key>
    <integer>30</integer>
    <key>Z</key>
    <integer>20</integer>
  </dict>
  <key>J</key>
  <dict>
    <key>A</key>
    <integer>-20</integer>
    <key>I</key>
    <integer>20</integer>
    <key>Icircumflex</key>
    <integer>20</integer>
    <key>Idieresis</key>
    <integer>20</integer>
    <key>Imacron</key>
    <integer>20</integer>
    <key>Itilde</key>
    <integer>20</integer>
    <key>U</key>
    <integer>20</integer>
    <key>Ucircumflex</key>
    <integer>20</integer>
    <key>Udieresis</key>
    <integer>20</integer>
    <key>Ugrave</key>
    <integer>20</integer>
  </dict>
  <key>Jcircumflex</key>
  <dict>
    <key>I</key>
    <integer>20</integer>
    <key>U</key>
    <integer>20</integer>
  </dict>
  <key>K</key>
  <dict>
    <key>S</key>
    <integer>-20</integer>
    <key>U</key>
    <integer>-30</integer>
    <key>quotesingle</key>
    <integer>-30</integer>
  </dict>
  <key>L</key>
  <dict>
    <key>A</key>
    <integer>-20</integer>
    <key>AE</key>
    <integer>-27</integer>
    <key>Acircumflex</key>
    <integer>-20</integer>
    <key>Adieresis</key>
    <integer>-20</integer>
    <key>Agrave</key>
    <integer>-20</integer>
    <key>Amacron</key>
    <integer>-20</integer>
    <key>E</key>
    <integer>-10</integer>
    <key>Emacron</key>
    <integer>-10</integer>
    <key>I</key>
    <integer>-10</integer>
    <key>Y</key>
    <integer>-100</integer>
    <key>Ycircumflex</key>
    <integer>-100</integer>
    <key>Ydieresis</key>
    <integer>-100</integer>
    <key>a</key>
    <integer>-20</integer>
    <key>quotesingle</key>
    <integer>-100</integer>
  </dict>
  <key>Lacute</key>
  <dict>
    <key>A</key>
    <integer>-20</integer>
    <key>E</key>
    <integer>-10</integer>
    <key>Y</key>
    <integer>-100</integer>
  </dict>
  <key>M</key>
  <dict>
    <key>O</key>
    <integer>-30</integer>
    <key>OE</key>
    <integer>-30</integer>
    <key>Y</key>
    <integer>-60</integer>
    <key>Yacute</key>
    <integer>-60</integer>
    <key>Ycircumflex</key>
    <integer>-60</integer>
    <key>Ydieresis</key>
    <integer>-60</integer>
    <key>quotesingle</key>
    <integer>-30</integer>
  </dict>
  <key>N</key>
  <dict>
    <key>D</key>
    <integer>20</integer>
    <key>I</key>
    <integer>20</integer>
    <key>N</key>
    <integer>20</integer>
    <key>T</key>
    <integer>-10</integer>
  </dict>
  <key>Nacute</key>
  <dict>
    <key>D</key>
    <integer>20</integer>
    <key>I</key>
    <integer>20</integer>
    <key>N</key>
    <integer>20</integer>
    <key>T</key>
    <integer>-10</integer>
  </dict>
  <key>Ntilde</key>
  <dict>
    <key>D</key>
    <integer>20</integer>
    <key>T</key>
    <integer>-10</integer>
  </dict>
  <key>O</key>
  <dict>
    <key>A</key>
    <integer>-30</integer>
    <key>AE</key>
    <integer>-30</integer>
    <key>Amacron</key>
    <integer>-30</integer>
    <key>C</key>
    <integer>20</integer>
    <key>M</key>
    <integer>-10</integer>
    <key>O</key>
    <integer>20</integer>
    <key>Omacron</key>
    <integer>20</integer>
    <key>T</key>
    <integer>-10</integer>
    <key>W</key>
    <integer>-15</integer>
    <key>X</key>
    <integer>-40</integer>
    <key>Y</key>
    <integer>-30</integer>
    <key>Ycircumflex</key>
    <integer>-30</integer>
    <key>Ydieresis</key>
    <integer>-30</integer>
    <key>o</key>
    <integer>2259</integer>
  </dict>
  <key>Oacute</key>
  <dict>
    <key>A</key>
    <integer>-30</integer>
    <key>C</key>
    <integer>20</integer>
    <key>W</key>
    <integer>-15</integer>
    <key>X</key>
    <integer>-40</integer>
    <key>Y</key>
    <integer>-30</integer>
  </dict>
  <key>Ocircumflex</key>
  <dict>
    <key>C</key>
    <integer>20</integer>
    <key>W</key>
    <integer>-15</integer>
    <key>X</key>
    <integer>-40</integer>
    <key>Y</key>
    <integer>-30</integer>
  </dict>
  <key>Odieresis</key>
  <dict>
    <key>C</key>
    <integer>20</integer>
    <key>W</key>
    <integer>-15</integer>
    <key>X</key>
    <integer>-40</integer>
    <key>Y</key>
    <integer>-30</integer>
  </dict>
  <key>Ograve</key>
  <dict>
    <key>A</key>
    <integer>-30</integer>
    <key>C</key>
    <integer>20</integer>
    <key>W</key>
    <integer>-15</integer>
    <key>X</key>
    <integer>-40</integer>
    <key>a</key>
    <integer>-30</integer>
    <key>w</key>
    <integer>-15</integer>
    <key>x</key>
    <integer>-40</integer>
    <key>y</key>
    <integer>-30</integer>
  </dict>
  <key>Omacron</key>
  <dict>
    <key>A</key>
    <integer>-30</integer>
    <key>C</key>
    <integer>20</integer>
    <key>O</key>
    <integer>20</integer>
    <key>W</key>
    <integer>-15</integer>
    <key>X</key>
    <integer>-40</integer>
    <key>Y</key>
    <integer>-30</integer>
  </dict>
  <key>Otilde</key>
  <dict>
    <key>A</key>
    <integer>-30</integer>
    <key>C</key>
    <integer>20</integer>
    <key>Otilde</key>
    <integer>20</integer>
    <key>W</key>
    <integer>-15</integer>
    <key>X</key>
    <integer>-40</integer>
    <key>Y</key>
    <integer>-30</integer>
  </dict>
  <key>P</key>
  <dict>
    <key>A</key>
    <integer>-50</integer>
    <key>AE</key>
    <integer>-50</integer>
    <key>Amacron</key>
    <integer>-50</integer>
    <key>H</key>
    <integer>-20</integer>
    <key>Hcircumflex</key>
    <integer>-20</integer>
    <key>a</key>
    <integer>-50</integer>
    <key>comma</key>
    <integer>-40</integer>
    <key>period</key>
    <integer>-40</integer>
  </dict>
  <key>R</key>
  <dict>
    <key>A</key>
    <integer>-10</integer>
    <key>AE</key>
    <integer>-10</integer>
    <key>Amacron</key>
    <integer>-10</integer>
    <key>T</key>
    <integer>-10</integer>
    <key>Y</key>
    <integer>-50</integer>
    <key>Yacute</key>
    <integer>-50</integer>
    <key>Ycircumflex</key>
    <integer>-50</integer>
    <key>Ydieresis</key>
    <integer>-50</integer>
  </dict>
  <key>Racute</key>
  <dict>
    <key>A</key>
    <integer>-10</integer>
    <key>T</key>
    <integer>-10</integer>
    <key>Y</key>
    <integer>-50</integer>
  </dict>
  <key>S</key>
  <dict>
    <key>A</key>
    <integer>-20</integer>
    <key>AE</key>
    <integer>-20</integer>
    <key>Acircumflex</key>
    <integer>-20</integer>
    <key>Adieresis</key>
    <integer>-20</integer>
    <key>Agrave</key>
    <integer>-20</integer>
    <key>Amacron</key>
    <integer>-20</integer>
    <key>T</key>
    <integer>-30</integer>
    <key>a</key>
    <integer>-20</integer>
  </dict>
  <key>T</key>
  <dict>
    <key>A</key>
    <integer>-80</integer>
    <key>AE</key>
    <integer>-80</integer>
    <key>Acircumflex</key>
    <integer>-80</integer>
    <key>Adieresis</key>
    <integer>-80</integer>
    <key>Agrave</key>
    <integer>-80</integer>
    <key>Amacron</key>
    <integer>-80</integer>
    <key>E</key>
    <integer>-10</integer>
    <key>Eacute</key>
    <integer>-10</integer>
    <key>Ecircumflex</key>
    <integer>-10</integer>
    <key>Edieresis</key>
    <integer>-10</integer>
    <key>Egrave</key>
    <integer>-10</integer>
    <key>Emacron</key>
    <integer>-10</integer>
    <key>O</key>
    <integer>-15</integer>
    <key>comma</key>
    <integer>-80</integer>
    <key>period</key>
    <integer>-60</integer>
  </dict>
  <key>U</key>
  <dict>
    <key>A</key>
    <integer>-10</integer>
    <key>D</key>
    <integer>30</integer>
    <key>H</key>
    <integer>30</integer>
    <key>Hcircumflex</key>
    <integer>30</integer>
    <key>L</key>
    <integer>30</integer>
    <key>R</key>
    <integer>30</integer>
  </dict>
  <key>Uacute</key>
  <dict>
    <key>D</key>
    <integer>30</integer>
    <key>H</key>
    <integer>30</integer>
    <key>L</key>
    <integer>30</integer>
    <key>R</key>
    <integer>30</integer>
  </dict>
  <key>Ucircumflex</key>
  <dict>
    <key>D</key>
    <integer>30</integer>
    <key>H</key>
    <integer>30</integer>
    <key>L</key>
    <integer>30</integer>
    <key>R</key>
    <integer>30</integer>
  </dict>
  <key>Udieresis</key>
  <dict>
    <key>D</key>
    <integer>30</integer>
    <key>H</key>
    <integer>30</integer>
    <key>L</key>
    <integer>30</integer>
    <key>R</key>
    <integer>30</integer>
  </dict>
  <key>Ugrave</key>
  <dict>
    <key>D</key>
    <integer>30</integer>
    <key>H</key>
    <integer>30</integer>
    <key>L</key>
    <integer>30</integer>
    <key>R</key>
    <integer>30</integer>
  </dict>
  <key>V</key>
  <dict>
    <key>A</key>
    <integer>-70</integer>
    <key>AE</key>
    <integer>-70</integer>
    <key>Amacron</key>
    <integer>-70</integer>
    <key>C</key>
    <integer>-25</integer>
    <key>E</key>
    <integer>20</integer>
    <key>Eacute</key>
    <integer>30</integer>
    <key>Ecircumflex</key>
    <integer>20</integer>
    <key>Edieresis</key>
    <integer>20</integer>
    <key>Egrave</key>
    <integer>20</integer>
    <key>Emacron</key>
    <integer>20</integer>
    <key>O</key>
    <integer>-20</integer>
    <key>OE</key>
    <integer>-20</integer>
    <key>comma</key>
    <integer>-60</integer>
    <key>e</key>
    <integer>20</integer>
  </dict>
  <key>W</key>
  <dict>
    <key>A</key>
    <integer>-70</integer>
    <key>AE</key>
    <integer>-70</integer>
    <key>Acircumflex</key>
    <integer>-70</integer>
    <key>Adieresis</key>
    <integer>-70</integer>
    <key>Agrave</key>
    <integer>-70</integer>
    <key>Amacron</key>
    <integer>-70</integer>
    <key>O</key>
    <integer>-15</integer>
    <key>Oacute</key>
    <integer>-15</integer>
    <key>Ograve</key>
    <integer>-15</integer>
    <key>Omacron</key>
    <integer>-15</integer>
    <key>Otilde</key>
    <integer>-15</integer>
    <key>comma</key>
    <integer>-60</integer>
  </dict>
  <key>Wacute</key>
  <dict>
    <key>A</key>
    <integer>-70</integer>
    <key>O</key>
    <integer>-15</integer>
  </dict>
  <key>Wcircumflex</key>
  <dict>
    <key>A</key>
    <integer>-70</integer>
    <key>O</key>
    <integer>-15</integer>
    <key>a</key>
    <integer>-70</integer>
  </dict>
  <key>Wdieresis</key>
  <dict>
    <key>A</key>
    <integer>-70</integer>
    <key>O</key>
    <integer>-15</integer>
  </dict>
  <key>Wgrave</key>
  <dict>
    <key>A</key>
    <integer>-70</integer>
    <key>O</key>
    <integer>-15</integer>
  </dict>
  <key>X</key>
  <dict>
    <key>O</key>
    <integer>-40</integer>
    <key>Oacute</key>
    <integer>-40</integer>
    <key>Ocircumflex</key>
    <integer>-40</integer>
    <key>Odieresis</key>
    <integer>-40</integer>
    <key>Ograve</key>
    <integer>-40</integer>
    <key>Omacron</key>
    <integer>-40</integer>
    <key>Otilde</key>
    <integer>-40</integer>
  </dict>
  <key>Y</key>
  <dict>
    <key>A</key>
    <integer>-40</integer>
    <key>AE</key>
    <integer>-40</integer>
    <key>Acircumflex</key>
    <integer>-40</integer>
    <key>Adieresis</key>
    <integer>-40</integer>
    <key>Agrave</key>
    <integer>-40</integer>
    <key>Amacron</key>
    <integer>-40</integer>
    <key>M</key>
    <integer>-20</integer>
    <key>O</key>
    <integer>-30</integer>
    <key>Oacute</key>
    <integer>-30</integer>
    <key>Ocircumflex</key>
    <integer>-30</integer>
    <key>Odieresis</key>
    <integer>-30</integer>
    <key>Ograve</key>
    <integer>-30</integer>
    <key>Omacron</key>
    <integer>-30</integer>
    <key>Otilde</key>
    <integer>-30</integer>
    <key>comma</key>
    <integer>-40</integer>
    <key>period</key>
    <integer>-50</integer>
  </dict>
  <key>Yacute</key>
  <dict>
    <key>A</key>
    <integer>-40</integer>
    <key>M</key>
    <integer>-20</integer>
  </dict>
  <key>Ycircumflex</key>
  <dict>
    <key>A</key>
    <integer>-40</integer>
    <key>M</key>
    <integer>-20</integer>
    <key>O</key>
    <integer>-30</integer>
    <key>o</key>
    <integer>-30</integer>
  </dict>
  <key>Ydieresis</key>
  <dict>
    <key>A</key>
    <integer>-40</integer>
    <key>O</key>
    <integer>-30</integer>
    <key>m</key>
    <integer>-20</integer>
  </dict>
  <key>Z</key>
  <dict>
    <key>I</key>
    <integer>20</integer>
  </dict>
  <key>a</key>
  <dict>
    <key>Gcircumflex</key>
    <integer>-30</integer>
    <key>Ydieresis</key>
    <integer>-1</integer>
    <key>c</key>
    <integer>-30</integer>
    <key>g</key>
    <integer>-30</integer>
    <key>gcircumflex</key>
    <integer>-30</integer>
    <key>j</key>
    <integer>-10</integer>
    <key>o</key>
    <integer>-30</integer>
    <key>periodcentered</key>
    <integer>-60</integer>
    <key>quotesingle</key>
    <integer>-70</integer>
    <key>t</key>
    <integer>-80</integer>
    <key>u</key>
    <integer>-20</integer>
    <key>w</key>
    <integer>-80</integer>
    <key>y</key>
    <integer>-100</integer>
    <key>yacute</key>
    <integer>-100</integer>
    <key>ycircumflex</key>
    <integer>-100</integer>
  </dict>
  <key>aacute</key>
  <dict>
    <key>G</key>
    <integer>-30</integer>
    <key>c</key>
    <integer>-30</integer>
    <key>g</key>
    <integer>-30</integer>
  </dict>
  <key>acircumflex</key>
  <dict>
    <key>c</key>
    <integer>-30</integer>
    <key>g</key>
    <integer>-30</integer>
    <key>j</key>
    <integer>-10</integer>
    <key>t</key>
    <integer>-80</integer>
    <key>u</key>
    <integer>-20</integer>
    <key>w</key>
    <integer>-80</integer>
    <key>y</key>
    <integer>-100</integer>
  </dict>
  <key>adieresis</key>
  <dict>
    <key>c</key>
    <integer>-30</integer>
    <key>g</key>
    <integer>-30</integer>
    <key>j</key>
    <integer>-10</integer>
    <key>t</key>
    <integer>-80</integer>
    <key>u</key>
    <integer>-20</integer>
    <key>w</key>
    <integer>-80</integer>
    <key>y</key>
    <integer>-100</integer>
  </dict>
  <key>ae</key>
  <dict>
    <key>s</key>
    <integer>20</integer>
  </dict>
  <key>agrave</key>
  <dict>
    <key>C</key>
    <integer>-30</integer>
    <key>J</key>
    <integer>-10</integer>
    <key>T</key>
    <integer>-80</integer>
    <key>U</key>
    <integer>-20</integer>
    <key>W</key>
    <integer>-80</integer>
    <key>Y</key>
    <integer>-80</integer>
    <key>c</key>
    <integer>-30</integer>
    <key>j</key>
    <integer>-10</integer>
    <key>t</key>
    <integer>-80</integer>
    <key>u</key>
    <integer>-20</integer>
    <key>w</key>
    <integer>-80</integer>
    <key>y</key>
    <integer>-80</integer>
  </dict>
  <key>amacron</key>
  <dict>
    <key>c</key>
    <integer>-30</integer>
    <key>g</key>
    <integer>-30</integer>
    <key>j</key>
    <integer>-10</integer>
    <key>o</key>
    <integer>-30</integer>
    <key>t</key>
    <integer>-80</integer>
    <key>u</key>
    <integer>-20</integer>
    <key>v</key>
    <integer>-70</integer>
    <key>w</key>
    <integer>-80</integer>
    <key>y</key>
    <integer>-100</integer>
  </dict>
  <key>atilde</key>
  <dict>
    <key>c</key>
    <integer>-30</integer>
    <key>g</key>
    <integer>-30</integer>
    <key>j</key>
    <integer>-10</integer>
    <key>t</key>
    <integer>-80</integer>
    <key>u</key>
    <integer>-20</integer>
    <key>w</key>
    <integer>-80</integer>
    <key>y</key>
    <integer>-100</integer>
  </dict>
  <key>b</key>
  <dict>
    <key>Ydieresis</key>
    <integer>-55</integer>
    <key>y</key>
    <integer>-55</integer>
    <key>yacute</key>
    <integer>-55</integer>
    <key>ycircumflex</key>
    <integer>-55</integer>
  </dict>
  <key>c</key>
  <dict>
    <key>Ydieresis</key>
    <integer>-30</integer>
    <key>a</key>
    <integer>-10</integer>
    <key>ae</key>
    <integer>-10</integer>
    <key>amacron</key>
    <integer>-10</integer>
    <key>o</key>
    <integer>-10</integer>
    <key>t</key>
    <integer>-30</integer>
    <key>y</key>
    <integer>-30</integer>
    <key>yacute</key>
    <integer>-30</integer>
  </dict>
  <key>ccedilla</key>
  <dict>
    <key>O</key>
    <integer>-10</integer>
    <key>a</key>
    <integer>-10</integer>
    <key>o</key>
    <integer>-10</integer>
    <key>t</key>
    <integer>-30</integer>
    <key>y</key>
    <integer>-30</integer>
  </dict>
  <key>d</key>
  <dict>
    <key>a</key>
    <integer>-30</integer>
    <key>o</key>
    <integer>20</integer>
    <key>y</key>
    <integer>-40</integer>
    <key>ycircumflex</key>
    <integer>-40</integer>
  </dict>
  <key>eacute</key>
  <dict>
    <key>s</key>
    <integer>20</integer>
  </dict>
  <key>ecircumflex</key>
  <dict>
    <key>s</key>
    <integer>20</integer>
  </dict>
  <key>edieresis</key>
  <dict>
    <key>s</key>
    <integer>20</integer>
  </dict>
  <key>egrave</key>
  <dict>
    <key>s</key>
    <integer>20</integer>
  </dict>
  <key>f</key>
  <dict>
    <key>a</key>
    <integer>-50</integer>
    <key>period</key>
    <integer>-70</integer>
  </dict>
  <key>g</key>
  <dict>
    <key>r</key>
    <integer>30</integer>
  </dict>
  <key>h</key>
  <dict>
    <key>e</key>
    <integer>20</integer>
    <key>eacute</key>
    <integer>20</integer>
    <key>ecircumflex</key>
    <integer>20</integer>
    <key>edieresis</key>
    <integer>20</integer>
    <key>egrave</key>
    <integer>20</integer>
    <key>emacron</key>
    <integer>20</integer>
    <key>i</key>
    <integer>20</integer>
    <key>k</key>
    <integer>20</integer>
  </dict>
  <key>hcircumflex</key>
  <dict>
    <key>e</key>
    <integer>20</integer>
    <key>k</key>
    <integer>20</integer>
  </dict>
  <key>i</key>
  <dict>
    <key>b</key>
    <integer>30</integer>
    <key>e</key>
    <integer>30</integer>
    <key>eacute</key>
    <integer>30</integer>
    <key>ecircumflex</key>
    <integer>30</integer>
    <key>edieresis</key>
    <integer>30</integer>
    <key>egrave</key>
    <integer>30</integer>
    <key>emacron</key>
    <integer>30</integer>
    <key>l</key>
    <integer>20</integer>
    <key>n</key>
    <integer>20</integer>
    <key>r</key>
    <integer>30</integer>
    <key>z</key>
    <integer>20</integer>
  </dict>
  <key>iacute</key>
  <dict>
    <key>b</key>
    <integer>30</integer>
    <key>e</key>
    <integer>30</integer>
    <key>l</key>
    <integer>20</integer>
    <key>n</key>
    <integer>20</integer>
    <key>r</key>
    <integer>30</integer>
    <key>z</key>
    <integer>20</integer>
  </dict>
  <key>igrave</key>
  <dict>
    <key>b</key>
    <integer>30</integer>
    <key>e</key>
    <integer>30</integer>
    <key>l</key>
    <integer>20</integer>
    <key>n</key>
    <integer>20</integer>
    <key>r</key>
    <integer>30</integer>
    <key>z</key>
    <integer>20</integer>
  </dict>
  <key>imacron</key>
  <dict>
    <key>b</key>
    <integer>30</integer>
    <key>e</key>
    <integer>30</integer>
    <key>l</key>
    <integer>20</integer>
    <key>n</key>
    <integer>20</integer>
    <key>r</key>
    <integer>30</integer>
    <key>z</key>
    <integer>20</integer>
  </dict>
  <key>itilde</key>
  <dict>
    <key>b</key>
    <integer>30</integer>
    <key>e</key>
    <integer>30</integer>
    <key>l</key>
    <integer>20</integer>
    <key>n</key>
    <integer>20</integer>
    <key>r</key>
    <integer>30</integer>
    <key>z</key>
    <integer>20</integer>
  </dict>
  <key>j</key>
  <dict>
    <key>i</key>
    <integer>20</integer>
    <key>icircumflex</key>
    <integer>20</integer>
    <key>idieresis</key>
    <integer>20</integer>
    <key>imacron</key>
    <integer>20</integer>
    <key>itilde</key>
    <integer>20</integer>
    <key>u</key>
    <integer>20</integer>
    <key>ucircumflex</key>
    <integer>20</integer>
    <key>udieresis</key>
    <integer>20</integer>
    <key>ugrave</key>
    <integer>20</integer>
  </dict>
  <key>jcircumflex</key>
  <dict>
    <key>i</key>
    <integer>20</integer>
    <key>u</key>
    <integer>20</integer>
  </dict>
  <key>k</key>
  <dict>
    <key>quotesingle</key>
    <integer>-30</integer>
    <key>s</key>
    <integer>-20</integer>
    <key>u</key>
    <integer>-30</integer>
  </dict>
  <key>l</key>
  <dict>
    <key>a</key>
    <integer>-20</integer>
    <key>acircumflex</key>
    <integer>-20</integer>
    <key>adieresis</key>
    <integer>-20</integer>
    <key>agrave</key>
    <integer>-20</integer>
    <key>amacron</key>
    <integer>-20</integer>
    <key>e</key>
    <integer>-10</integer>
    <key>emacron</key>
    <integer>-10</integer>
    <key>quotesingle</key>
    <integer>-100</integer>
    <key>y</key>
    <integer>-100</integer>
    <key>ycircumflex</key>
    <integer>-100</integer>
  </dict>
  <key>lacute</key>
  <dict>
    <key>a</key>
    <integer>-20</integer>
    <key>e</key>
    <integer>-10</integer>
    <key>y</key>
    <integer>-100</integer>
  </dict>
  <key>m</key>
  <dict>
    <key>Ydieresis</key>
    <integer>-60</integer>
    <key>o</key>
    <integer>-30</integer>
    <key>oe</key>
    <integer>-30</integer>
    <key>quotesingle</key>
    <integer>-30</integer>
    <key>y</key>
    <integer>-60</integer>
    <key>yacute</key>
    <integer>-60</integer>
    <key>ycircumflex</key>
    <integer>-60</integer>
  </dict>
  <key>n</key>
  <dict>
    <key>d</key>
    <integer>20</integer>
    <key>i</key>
    <integer>20</integer>
    <key>n</key>
    <integer>20</integer>
    <key>t</key>
    <integer>-10</integer>
  </dict>
  <key>ntilde</key>
  <dict>
    <key>d</key>
    <integer>20</integer>
    <key>t</key>
    <integer>-10</integer>
  </dict>
  <key>o</key>
  <dict>
    <key>a</key>
    <integer>-30</integer>
    <key>ae</key>
    <integer>-30</integer>
    <key>amacron</key>
    <integer>-30</integer>
    <key>c</key>
    <integer>20</integer>
    <key>m</key>
    <integer>-20</integer>
    <key>o</key>
    <integer>20</integer>
    <key>omacron</key>
    <integer>20</integer>
    <key>w</key>
    <integer>-15</integer>
    <key>x</key>
    <integer>-40</integer>
    <key>y</key>
    <integer>-30</integer>
    <key>ycircumflex</key>
    <integer>-30</integer>
  </dict>
  <key>oacute</key>
  <dict>
    <key>a</key>
    <integer>-30</integer>
    <key>c</key>
    <integer>20</integer>
    <key>oacute</key>
    <integer>20</integer>
    <key>w</key>
    <integer>-15</integer>
    <key>x</key>
    <integer>-40</integer>
    <key>y</key>
    <integer>-30</integer>
  </dict>
  <key>ocircumflex</key>
  <dict>
    <key>c</key>
    <integer>20</integer>
    <key>w</key>
    <integer>-15</integer>
    <key>x</key>
    <integer>-40</integer>
    <key>y</key>
    <integer>-30</integer>
  </dict>
  <key>odieresis</key>
  <dict>
    <key>c</key>
    <integer>20</integer>
    <key>w</key>
    <integer>-15</integer>
    <key>x</key>
    <integer>-40</integer>
    <key>y</key>
    <integer>-30</integer>
  </dict>
  <key>ograve</key>
  <dict>
    <key>a</key>
    <integer>-30</integer>
    <key>c</key>
    <integer>20</integer>
    <key>w</key>
    <integer>-15</integer>
    <key>x</key>
    <integer>-40</integer>
  </dict>
  <key>omacron</key>
  <dict>
    <key>a</key>
    <integer>-30</integer>
    <key>c</key>
    <integer>20</integer>
    <key>o</key>
    <integer>20</integer>
    <key>w</key>
    <integer>-15</integer>
    <key>x</key>
    <integer>-40</integer>
    <key>y</key>
    <integer>-30</integer>
  </dict>
  <key>p</key>
  <dict>
    <key>a</key>
    <integer>-50</integer>
    <key>ae</key>
    <integer>-50</integer>
    <key>amacron</key>
    <integer>-50</integer>
    <key>comma</key>
    <integer>-40</integer>
    <key>h</key>
    <integer>-20</integer>
    <key>hcircumflex</key>
    <integer>-20</integer>
    <key>period</key>
    <integer>-40</integer>
  </dict>
  <key>quotesingle</key>
  <dict>
    <key>A</key>
    <integer>-50</integer>
  </dict>
  <key>r</key>
  <dict>
    <key>Ydieresis</key>
    <integer>-50</integer>
    <key>ae</key>
    <integer>-10</integer>
    <key>amacron</key>
    <integer>-10</integer>
    <key>t</key>
    <integer>-10</integer>
    <key>y</key>
    <integer>-50</integer>
    <key>yacute</key>
    <integer>-50</integer>
    <key>ycircumflex</key>
    <integer>-50</integer>
  </dict>
  <key>racute</key>
  <dict>
    <key>a</key>
    <integer>-10</integer>
    <key>t</key>
    <integer>-10</integer>
    <key>y</key>
    <integer>-50</integer>
  </dict>
  <key>s</key>
  <dict>
    <key>acircumflex</key>
    <integer>-20</integer>
    <key>adieresis</key>
    <integer>-20</integer>
    <key>ae</key>
    <integer>-20</integer>
    <key>agrave</key>
    <integer>-20</integer>
    <key>amacron</key>
    <integer>-20</integer>
    <key>t</key>
    <integer>-30</integer>
  </dict>
  <key>space</key>
  <dict>
    <key>v</key>
    <integer>20</integer>
  </dict>
  <key>t</key>
  <dict>
    <key>a</key>
    <integer>-80</integer>
    <key>acircumflex</key>
    <integer>-80</integer>
    <key>adieresis</key>
    <integer>-80</integer>
    <key>ae</key>
    <integer>-80</integer>
    <key>agrave</key>
    <integer>-80</integer>
    <key>amacron</key>
    <integer>-80</integer>
    <key>comma</key>
    <integer>-80</integer>
    <key>e</key>
    <integer>-10</integer>
    <key>eacute</key>
    <integer>-10</integer>
    <key>ecircumflex</key>
    <integer>-10</integer>
    <key>edieresis</key>
    <integer>-10</integer>
    <key>egrave</key>
    <integer>-10</integer>
    <key>emacron</key>
    <integer>-10</integer>
    <key>period</key>
    <integer>-60</integer>
  </dict>
  <key>u</key>
  <dict>
    <key>d</key>
    <integer>30</integer>
    <key>h</key>
    <integer>30</integer>
    <key>hcircumflex</key>
    <integer>30</integer>
    <key>l</key>
    <integer>30</integer>
    <key>r</key>
    <integer>30</integer>
  </dict>
  <key>uacute</key>
  <dict>
    <key>d</key>
    <integer>30</integer>
    <key>h</key>
    <integer>30</integer>
    <key>l</key>
    <integer>30</integer>
    <key>r</key>
    <integer>30</integer>
  </dict>
  <key>ucircumflex</key>
  <dict>
    <key>d</key>
    <integer>30</integer>
    <key>h</key>
    <integer>30</integer>
    <key>l</key>
    <integer>30</integer>
    <key>r</key>
    <integer>30</integer>
  </dict>
  <key>udieresis</key>
  <dict>
    <key>d</key>
    <integer>30</integer>
    <key>h</key>
    <integer>30</integer>
    <key>l</key>
    <integer>30</integer>
    <key>r</key>
    <integer>30</integer>
  </dict>
  <key>ugrave</key>
  <dict>
    <key>d</key>
    <integer>30</integer>
    <key>h</key>
    <integer>30</integer>
    <key>l</key>
    <integer>30</integer>
    <key>r</key>
    <integer>30</integer>
  </dict>
  <key>v</key>
  <dict>
    <key>a</key>
    <integer>-70</integer>
    <key>ae</key>
    <integer>-70</integer>
    <key>amacron</key>
    <integer>-70</integer>
    <key>comma</key>
    <integer>-60</integer>
    <key>eacute</key>
    <integer>20</integer>
    <key>ecircumflex</key>
    <integer>20</integer>
    <key>edieresis</key>
    <integer>20</integer>
    <key>egrave</key>
    <integer>20</integer>
    <key>emacron</key>
    <integer>20</integer>
    <key>o</key>
    <integer>-20</integer>
    <key>oe</key>
    <integer>-20</integer>
  </dict>
  <key>w</key>
  <dict>
    <key>Ograve</key>
    <integer>-15</integer>
    <key>a</key>
    <integer>-70</integer>
    <key>acircumflex</key>
    <integer>-70</integer>
    <key>adieresis</key>
    <integer>-70</integer>
    <key>ae</key>
    <integer>-70</integer>
    <key>agrave</key>
    <integer>-70</integer>
    <key>amacron</key>
    <integer>-70</integer>
    <key>comma</key>
    <integer>-60</integer>
    <key>o</key>
    <integer>-15</integer>
    <key>oacute</key>
    <integer>-15</integer>
    <key>ograve</key>
    <integer>-15</integer>
    <key>omacron</key>
    <integer>-15</integer>
  </dict>
  <key>wacute</key>
  <dict>
    <key>a</key>
    <integer>-70</integer>
    <key>o</key>
    <integer>-15</integer>
  </dict>
  <key>wcircumflex</key>
  <dict>
    <key>A</key>
    <integer>-70</integer>
    <key>a</key>
    <integer>-70</integer>
    <key>o</key>
    <integer>-15</integer>
  </dict>
  <key>wdieresis</key>
  <dict>
    <key>a</key>
    <integer>-70</integer>
    <key>o</key>
    <integer>-15</integer>
  </dict>
  <key>wgrave</key>
  <dict>
    <key>a</key>
    <integer>-70</integer>
    <key>o</key>
    <integer>-15</integer>
  </dict>
  <key>x</key>
  <dict>
    <key>Ograve</key>
    <integer>-40</integer>
    <key>o</key>
    <integer>-40</integer>
    <key>oacute</key>
    <integer>-40</integer>
    <key>ocircumflex</key>
    <integer>-40</integer>
    <key>odieresis</key>
    <integer>-40</integer>
    <key>ograve</key>
    <integer>-40</integer>
    <key>omacron</key>
    <integer>-40</integer>
  </dict>
  <key>y</key>
  <dict>
    <key>Ograve</key>
    <integer>-30</integer>
    <key>a</key>
    <integer>-40</integer>
    <key>acircumflex</key>
    <integer>-40</integer>
    <key>adieresis</key>
    <integer>-40</integer>
    <key>ae</key>
    <integer>-40</integer>
    <key>agrave</key>
    <integer>-40</integer>
    <key>amacron</key>
    <integer>-40</integer>
    <key>comma</key>
    <integer>-40</integer>
    <key>m</key>
    <integer>-20</integer>
    <key>o</key>
    <integer>-30</integer>
    <key>oacute</key>
    <integer>-30</integer>
    <key>ocircumflex</key>
    <integer>-30</integer>
    <key>odieresis</key>
    <integer>-30</integer>
    <key>ograve</key>
    <integer>-30</integer>
    <key>omacron</key>
    <integer>-30</integer>
    <key>period</key>
    <integer>-50</integer>
  </dict>
  <key>yacute</key>
  <dict>
    <key>a</key>
    <integer>-40</integer>
    <key>m</key>
    <integer>-20</integer>
  </dict>
  <key>ycircumflex</key>
  <dict>
    <key>a</key>
    <integer>-40</integer>
    <key>m</key>
    <integer>-20</integer>
    <key>o</key>
    <integer>-30</integer>
  </dict>
  <key>z</key>
  <dict>
    <key>i</key>
    <integer>20</integer>
  </dict>
</dict>
</plist>
